<?xml version="1.0" encoding="UTF-8"?>
<!--
   Copyright (c) 2015, 2019 Ericsson, EfficiOS Inc. and others

   All rights reserved. This program and the accompanying materials
   are made available under the terms of the Eclipse Public License 2.0
   which accompanies this distribution, and is available at
   https://www.eclipse.org/legal/epl-2.0/

   SPDX-License-Identifier: EPL-2.0
-->

<project xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <artifactId>org.eclipse.tracecompass</artifactId>
    <groupId>org.eclipse.tracecompass</groupId>
    <version>7.1.0-SNAPSHOT</version>
  </parent>

  <artifactId>org.eclipse.tracecompass.statesystem-parent</artifactId>
  <packaging>pom</packaging>

  <name>Trace Compass State System Parent</name>

  <modules>
    <module>org.eclipse.tracecompass.datastore.core</module>
    <module>org.eclipse.tracecompass.datastore.core.tests</module>
    <module>org.eclipse.tracecompass.segmentstore.core</module>
    <module>org.eclipse.tracecompass.segmentstore.core.tests</module>
    <module>org.eclipse.tracecompass.statesystem.core</module>
    <module>org.eclipse.tracecompass.statesystem.core.tests</module>
  </modules>

</project>
